{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pauline Lambert", 
        "dc:language": "fr", 
        "ucm:media_type": "video", 
        "dc:creator": "Pauline Lambert", 
        "ucm:recorder": "easycast-l21", 
        "dc:created": "2013-06-07T15:47:09.623995", 
        "ucm:oeuvre": "Elena", 
        "ucm:director": "Jean-Yves Ruf", 
        "dc:modified": "2013-06-07T15:47:09.623995"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 4517880, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }
    ], 
    "annotations": [
        {
            "begin": 15212, 
            "end": 23283, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a1"
        }, 
        {
            "begin": 23283, 
            "end": 111319, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "Définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a2"
        }, 
        {
            "begin": 111319, 
            "end": 128514, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "81", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a3"
        }, 
        {
            "begin": 128514, 
            "end": 155938, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "81", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "Décision", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a4"
        }, 
        {
            "begin": 155938, 
            "end": 180216, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "78", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a5"
        }, 
        {
            "begin": 180216, 
            "end": 195437, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "78", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "Définition du personnage,Recherche", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a6"
        }, 
        {
            "begin": 195437, 
            "end": 206545, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "89", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a7"
        }, 
        {
            "begin": 206545, 
            "end": 326056, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "89", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a8"
        }, 
        {
            "begin": 326056, 
            "end": 624740, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "89", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "Définition du personnage,Relation entre les personnages,Relation de séduction", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a9"
        }, 
        {
            "begin": 624740, 
            "end": 655158, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "78", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a10"
        }, 
        {
            "begin": 655158, 
            "end": 687493, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "78", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "Définition du personnage,Emotions", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a11"
        }, 
        {
            "begin": 687493, 
            "end": 752204, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "89", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a12"
        }, 
        {
            "begin": 752204, 
            "end": 905616, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "89", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "Déplacement,Relation entre les personnages,Adresse,Décision", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a13"
        }, 
        {
            "begin": 905616, 
            "end": 956235, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "112", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a14"
        }, 
        {
            "begin": 956235, 
            "end": 1018002, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "112", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "Gestuelle,Relation entre les personnages,Recherche", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a15"
        }, 
        {
            "begin": 1018002, 
            "end": 1049349, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "112", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a16"
        }, 
        {
            "begin": 1049349, 
            "end": 1075706, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "112", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "Relation entre les personnages", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a17"
        }, 
        {
            "begin": 1075706, 
            "end": 1105037, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "112", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a18"
        }, 
        {
            "begin": 1105037, 
            "end": 1138745, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "112", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "Gestuelle,Relation entre les personnages,Recherche", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a19"
        }, 
        {
            "begin": 1138745, 
            "end": 1195515, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "112", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a20"
        }, 
        {
            "begin": 1195515, 
            "end": 1319801, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "112", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "Travail du texte", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a21"
        }, 
        {
            "begin": 1319801, 
            "end": 1393855, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "112", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a22"
        }, 
        {
            "begin": 1393855, 
            "end": 1467106, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "112", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "Gestuelle,Relation entre les personnages,Adresse", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a23"
        }, 
        {
            "begin": 1467106, 
            "end": 1569365, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "135", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a24"
        }, 
        {
            "begin": 1569365, 
            "end": 1594627, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "135", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "Un moment de panique, lorsque le roi arrive", 
                    "scene": 4, 
                    "type_travail": "Gestuelle,Emotions", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a25"
        }, 
        {
            "begin": 1594627, 
            "end": 1656291, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "135", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a26"
        }, 
        {
            "begin": 1656291, 
            "end": 1694789, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "135", 
                    "personnages": "Tindaro,Menelao,Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 5.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a27"
        }, 
        {
            "begin": 1694789, 
            "end": 1830128, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "135", 
                    "personnages": "Tindaro,Menelao,Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 4.0, 
                    "type_travail": "Gestuelle,Modification de la partition,Recherche", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a28"
        }, 
        {
            "begin": 1830128, 
            "end": 1981912, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "154", 
                    "personnages": "Tindaro,Menelao,Diomede,Euripilo,Iro", 
                    "commentaire": "puis scène 5", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a29"
        }, 
        {
            "begin": 1981912, 
            "end": 2147886, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Tindaro,Menelao,Diomede,Euripilo,Iro", 
                    "commentaire": "Tindaro reste au centre du plateau et s'adresse au monde entier : il veut convaincre et se convaincre lui-même de cela", 
                    "scene": 5.0, 
                    "type_travail": "Déplacement,Définition du personnage,Adresse,Modification de la partition,Recherche", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a30"
        }, 
        {
            "begin": 2147886, 
            "end": 2172158, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "135 deuxième fois", 
                    "personnages": "Tindaro,Menelao,Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a31"
        }, 
        {
            "begin": 2172158, 
            "end": 2385416, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "135 deuxième fois", 
                    "personnages": "Tindaro,Menelao,Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Définition du personnage,Emotions", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a32"
        }, 
        {
            "begin": 2385416, 
            "end": 2486658, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "135 deuxième fois", 
                    "personnages": "Tindaro,Menelao,Diomede,Euripilo,Iro", 
                    "commentaire": "puis scènes 5 et 6", 
                    "scene": 4.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a33"
        }, 
        {
            "begin": 2486658, 
            "end": 2681934, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "10", 
                    "personnages": "Tindaro,Menelao,Diomede,Euripilo,Iro", 
                    "commentaire": "Diomede pourrait avoir un regard encore plus malin", 
                    "scene": 5.0, 
                    "type_travail": "Définition du personnage,Modification de la partition,Décision", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a34"
        }, 
        {
            "begin": 2681934, 
            "end": 2763040, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Tindaro,Diomede,Iro", 
                    "commentaire": "Tindaro et Diomede ne sont pas trop proches sur \"Amico\" : ils ne sont pas familiers l'un de l'autre. Tindaro essaie de décrire ce qui se passe dans son corps : pas forcément toujours pour Diomede mais aussi pour lui-même", 
                    "scene": 6.0, 
                    "type_travail": "Définition du personnage,Relation entre les personnages,Adresse", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a35"
        }, 
        {
            "begin": 2763040, 
            "end": 2776204, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "41", 
                    "personnages": "Tindaro,Menelao,Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 5.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a36"
        }, 
        {
            "begin": 2776204, 
            "end": 2788329, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "41", 
                    "personnages": "Tindaro,Menelao,Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a37"
        }, 
        {
            "begin": 2788329, 
            "end": 2867235, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "41", 
                    "personnages": "Tindaro,Menelao,Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a38"
        }, 
        {
            "begin": 2867235, 
            "end": 3013823, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "41", 
                    "personnages": "Tindaro,Menelao,Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Déplacement,Définition du personnage,Emotions", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a39"
        }, 
        {
            "begin": 3013823, 
            "end": 3220287, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "41", 
                    "personnages": "Tindaro,Menelao,Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Tempo", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a40"
        }, 
        {
            "begin": 3220287, 
            "end": 3275840, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Tindaro,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 6.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a41"
        }, 
        {
            "begin": 3275840, 
            "end": 3662428, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "85", 
                    "personnages": "Tindaro,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 5.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a42"
        }, 
        {
            "begin": 3662428, 
            "end": 3715170, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "85", 
                    "personnages": "Tindaro,Diomede,Iro", 
                    "commentaire": "Tindaro ne doit pas exprimer la plainte mais regarder ce qui se passe à l'intérieur de son corps : il ne se reconnaît pas. Ce n'est pas lent, ce n'est pas un lamento", 
                    "scene": 5, 
                    "type_travail": "Définition du personnage,Emotions,Tempo,Coopération chef/mes", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a43"
        }, 
        {
            "begin": 3715170, 
            "end": 3795184, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,musicale,clavecin,orgue positif", 
                    "mesure": "85", 
                    "personnages": "Tindaro,Diomede,Iro", 
                    "commentaire": "Leonardo joue l'air de Tindaro", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a44"
        }, 
        {
            "begin": 3795184, 
            "end": 3828643, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Tindaro,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 6.0, 
                    "type_travail": "Relation entre les personnages,Emotions,Phrasé,Coopération chef/mes", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a45"
        }, 
        {
            "begin": 3828643, 
            "end": 3856963, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "85", 
                    "personnages": "Tindaro,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 5.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a46"
        }, 
        {
            "begin": 3856963, 
            "end": 3870105, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Tindaro,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 6.0, 
                    "type_travail": "Adresse", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a47"
        }, 
        {
            "begin": 3870105, 
            "end": 4019975, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "85", 
                    "personnages": "Tindaro,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 5.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a48"
        }, 
        {
            "begin": 4019975, 
            "end": 4045118, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Tindaro,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 6.0, 
                    "type_travail": "Déplacement,Recherche", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a49"
        }, 
        {
            "begin": 4045118, 
            "end": 4136584, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "85", 
                    "personnages": "Tindaro,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 5.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a50"
        }, 
        {
            "begin": 4136584, 
            "end": 4145694, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Tindaro,Diomede,Iro", 
                    "commentaire": "Jean-Yves affirme son autorité : pour l'instant, Tindaro doit s'adresser à Diomede, et non pas au public", 
                    "scene": 6.0, 
                    "type_travail": "Relation entre les personnages,Adresse,Relation de pouvoir", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a51"
        }, 
        {
            "begin": 4145694, 
            "end": 4245932, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Tindaro,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a52"
        }, 
        {
            "begin": 4245932, 
            "end": 4304589, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Tindaro,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "Adresse,Phrasé", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a53"
        }, 
        {
            "begin": 4304589, 
            "end": 4371553, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "46", 
                    "personnages": "Tindaro,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "Tempo", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a54"
        }, 
        {
            "begin": 4371553, 
            "end": 4517880, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "46", 
                    "personnages": "Tindaro,Diomede,Iro", 
                    "commentaire": "Tindaro doit progresser dans l'adresse, s'adresser précisément à Diomede ou à quelqu'un dans le public", 
                    "scene": 6, 
                    "type_travail": "Adresse,Relation de pouvoir", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a55"
        }
    ]
}